{
  "db_name": "SQLite",
  "query": "SELECT COUNT(*) AS \"count!: i64\" FROM follows WHERE follower_did = ?",
  "describe": {
    "columns": [
      {
        "name": "count!: i64",
        "ordinal": 0,
        "type_info": "Integer",
        "origin": "Expression"
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "b22287f09b857319429c8602db45b935438f1d59c57085dd97e1eb93b0ad97c2"
}
